*{
box-sizing: border-box;
}

body{
margin:0 auto;
padding:0;
font-family: "Poppins", sans-serif;
font-size:14px;
}

.flickity-button{
display:none
}


.alt-kategori ul li a{
color:#333;
text-decoration:none;
}

.alt-kategori ul li a:hover{
color:#999;
}

.footer a{
color:#333;
text-decoration:none;
}

.footer a:hover{
color:#999;
text-decoration:underline;
}

.poppins-thin {
font-family: "Poppins", sans-serif;
font-weight: 100;
font-style: normal;
}

.poppins-extralight {
font-family: "Poppins", sans-serif;
font-weight: 200;
font-style: normal;
}

.poppins-light {
font-family: "Poppins", sans-serif;
font-weight: 300;
font-style: normal;
}

.poppins-regular {
font-family: "Poppins", sans-serif;
font-weight: 400;
font-style: normal;
}

.poppins-medium {
font-family: "Poppins", sans-serif;
font-weight: 500;
font-style: normal;
}

.poppins-semibold {
font-family: "Poppins", sans-serif;
font-weight: 600;
font-style: normal;
}

.poppins-bold {
font-family: "Poppins", sans-serif;
font-weight: 700;
font-style: normal;
}

.poppins-extrabold {
font-family: "Poppins", sans-serif;
font-weight: 800;
font-style: normal;
}

.poppins-black {
font-family: "Poppins", sans-serif;
font-weight: 900;
font-style: normal;
}

#top{
overflow:hidden;
padding:10px 0;
font-size:14px;
border-bottom:1px solid #f2f2f2;

}

.top{
width:1200px;
margin:0 auto;
color:#333;
font-size:12px;
}

.top a{
color:#333;
text-decoration:none;
outline:none;
}

.top-left{
overflow:hidden;
float:left;
}

.top-right{
float:right;
}

#header{
border-bottom:1px solid #f2f2f2;
background: #fff;
overflow:hidden;
padding:10px 0;
background:#fcfcfc
}

.header{
width:1200px;
margin:0 auto;
}

.logo{
float:left;
overflow:hidden;
padding:5px 0 0 0
}

.logo img{
width:200px
}

.logo a{
outline:none;
}

.arama-box{
background:#fff;
width:450px;
float:left;
padding:10px;
margin:0 0 0 100px;
border-radius:4px;
border:1px solid #fff
}


.arama-box input{
background:none;
outline:none;
border:none;
width:85%;
float:left;
font-family: "Poppins", sans-serif;
font-weight: 400;
}

.arama-box button{
background:none;
outline:none;
border:none;
width:10%;
float:right;
cursor:pointer;
font-size:18px
}

.arama-box button:hover{
color:#ff026d;
transition: color 0.4s ease;
}

.header-right{
float:right;
overflow:hidden;
padding:10px 0 0 0;
font-family: "Poppins", sans-serif;
font-weight: 400;
font-size:14px;
color:#333;
}

.header-box{
float:left;
overflow:hidden;
margin-left:15px;
}

.header-box span{
display:block;
float:left;
overflow:hidden;
}

.header-box em{
font-style:normal;
}

.header-box i{
display:block;
padding:2px 4px 0 0;
float:left;
color:#ff026d;
}

.header-box a{
text-decoration:none;
color:#333;
}

.header-box a:hover{
color:#ff026d;
transition: color 0.5s ease;
}

#menu{
border-bottom:1px solid #f2f2f2;
}


.menu{
width:1200px;
margin:0 auto;
font-size:14px;
font-family: "Poppins", sans-serif;
font-weight: 500;
font-style: normal;
color:#333;
position: relative;

}

.menu ul{
display: flex;
justify-content: space-between;
margin: 0;
padding: 0;
list-style: none;

}

.menu li{
padding:15px 0;
cursor:pointer;
border-top:2px solid #fff;
transition: border-top 0.5s ease, color 0.5s ease;
}

.mega-menum {
  width: 1200px;
  position: absolute;
  margin-top: 15px;
  left: 0;
  z-index:999999;
  top: 38px;
  box-shadow: 0 3px 5px rgba(0, 0, 0, .06);
  transform: translateY(10px);
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease, transform 0.3s ease, visibility 0.3s ease;
  background:#fff;
  display: flex;
justify-content: space-between;
}

.menu li:hover .mega-menum {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.mega-box:nth-child(even) {
background-color: #f9f9f9; /* Serit rengi */
}

.mega-box:nth-child(odd) {
background-color: #fcfcfc; /* Alternatif serit rengi */
}

.mega-box{
width:100%;
min-height:200px;
}

.kat-title{
display:block;

font-family: "Poppins", sans-serif;
font-weight: 600;
font-style: normal;
font-size:14px;
border-bottom:1px solid #eee;
}

.kat-title a{
display:block;
padding:10px 20px 10px 20px;
}

.alt-kategori-adi{
display:block;
font-family: "Poppins", sans-serif;
font-weight: 400;
font-style: normal;
font-size:13px;
}

.alt-kategori-adi a{
padding:10px 20px 10px 20px;
display:block
}

.alt-kategori-adi:hover{
background:#f2f2f2;
}

#content{
min-height:700px;
}

.sticky{
position:fixed;
width:100%;
top:0;
background:#fff;
box-shadow: 0 2px 3px rgba(0, 0, 0, .04);
z-index:9;
}

#slayt{
overflow:hidden;
padding:10px 0 0 0;
}

.slayt{
width:1200px;
margin:0 auto;
}

.slayt-one{
width:806px;
overflow:hidden;
float:left;
}

.slayt-one img{
width:100%;
}

.slayt-two{
float:right;
}

.menu a{
color:#333;
text-decoration:none;
}

.menu a:hover{
color:#ff026d;
text-decoration:none;
}

.other-box{
display:none;
position:absolute;
background:#ccc;
height:150px;
z-index:99999;
margin-top:29px;
width:470px;
margin-left:-10.5px;
border:1px solid #333;
border-top:none;
background:#fff;
}

.arama-box:hover .other-box{
display:block;
}

.arama-box:hover{
box-shadow: 0 3px 5px rgba(0, 0, 0, .06);
}

.kargo-bedava{
overflow:hidden;
width:1200px;
margin:0 auto;
margin-top:5px;
text-align:center;
vertical-align:middle;
}

.yuz-tl{
overflow:hidden;
width:595px;
float:left;
}

.kargo-ucretsiz{
width:595px;
float:right;
overflow:hidden;
}

.sectiklerimiz{
width:1200px;
margin:0 auto;
margin-top:10px;
}

.carousel{
background:none;
padding:10px 10px 30px 10px
}

.flickity-page-dots{
bottom:15px!important
}

.carousel-cell{
width: 17%;
height: auto;
margin-right:10px;
margin-bottom:20px;
counter-increment: carousel-cell;
border-radius:10px;
background:#fff;
padding:10px 10px 10px 10px;
border:1px solid #ffffff;
}

.carousel-cell:hover{
background: #fcfcfc;
box-shadow: 3px 8px 12px -2px rgb(0 0 0 / 15%);
border:1px solid #ff5722;
}

.flickity-page-dots .dot {
background: #ff6000!important;
}

.carousel-cell img {
width: 100%;
height:200px;
object-fit:contain;
border-radius:10px;
}

.home-title{
font-size:20px;
font-weight:500;
padding:5px 0 5px 0;
color:#ff5722;
}

.secilen-baslik{
font-size: 12px;
padding:0;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;
text-overflow: ellipsis;
word-wrap: break-word;
min-height: 40px;
font-weight:500;
}

.secilen-stars{
color:#e82;
overflow:hidden;
padding:3px 0;
}

.secilen-fiyat{
font-weight:600;
font-size:14px;
}



.favori-ekle{
width:30px;
height:30px;
background:#fff;
line-height:37px;
text-align:center;
position:absolute;
border-radius:50%;
right:0;
margin:5px 10px 0 0;
font-size:17px
}

.tanitim-kategori{
width:1200px;
margin:0 auto;
overflow:hidden;
margin-top:15px;
display: flex;
justify-content: space-between;
}

.tanitim-box{
width:49.5%;
}

.tanitim-box img{
width:100%;
}

.tanitim-box:nth-child(2){
float:right
}

.tanitim-box:nth-child(4){
float:right
}

.alisveris-bilgi{
width:1200px;
margin:0 auto;
overflow:hidden;
padding:10px 0 0 0;
margin-bottom:30px
}

.alisveris-bilgi ul{
margin:0 auto;
list-style:none;
padding:0;
display: flex;
justify-content: space-between;
}

.alisveris-bilgi li{
float:left;
width:24%;
border:1px solid #425a8b;
box-sizing: border-box;
padding:10px;
border-radius:4px;
}

.icon-left{
float:left;
overflow:hidden;
padding:5px 5px 0 0;
}

.icon-right{
float:left;
}

.icon-right span{
font-size:18px;
font-weight:600;
display:block;
}

.icon-right em{
font-style:normal;
font-size:13px
}

#footer{
overflow:hidden;
background:#fcfcfc;
padding:20px 0;
min-height:100px;
}

.footer{
width:1200px;
margin:0 auto;
overflow:hidden;
}

.footer ul{
margin:0 auto;
list-style:none;
padding:0;
width:19%;
float:left;
margin-right:1%;
}

.footer li{
padding:10px 0;
font-size:13px;
overflow:hidden;
}

#copy{
overflow:hidden;
background:#f7f7f7;
}

.copy{
width:1200px;
margin:0 auto;
padding:10px 0;
font-size:12px;
font-weight:500;
}

.copy span{
color:#ff026d
}

.footer-title{
font-weight:500;
border-bottom:1px solid #eee;
font-size:15px!important;
}

.footer li img{
width:49%;
float:left;
margin-right:1%;
}

#bottomnav{
display:none;
}

/*Kategori*/
.content{
width:1200px;
margin:0 auto;
overflow:hidden;
margin-bottom:20px;
}

.left-panel{
width:250px;
margin:20px 0 0 0;
float:left;
overflow:hidden;
}

.accordion {
width:100%;
}

.accordion-item {
margin-bottom:10px;
}

.accordion-header {
background-color:#fcfcfc;
cursor: pointer;
padding:10px;
transition: background-color 0.3s;
font-weight:500;
color:#333;
font-size:13px
}

.accordion-header i{
display:block;
float:left;
padding:2px 0 0 0
}

.accordion-header:hover {
background-color: #f9f9f9;
}

.accordion-content{
display: none;
border-top: 1px solid #eee;
}

.accordion-content p {
margin: 0;
}

.alt-kategori{
overflow:hidden;
}

.alt-kategori ul{
margin:0 auto;
list-style:none;
padding:0;
}

.alt-kategori li{
padding:5px 10px;
border-bottom:1px solid #fcfcfc;
font-size:13px
}

.kategori-secenek{
padding:3px;
border:1px solid #fcfcfc;
}

.kategori-secenek label{
display:block;
padding:1px 3px;
font-size:12px;
}

.right-panel{
width:940px;
float:right;
min-height:200px;
margin:20px 0 0 0;
overflow:hidden;
}

.kategori-product {
display: flex;
justify-content: space-between;
overflow:hidden;
}

.kategori-box {
    width: 24%;
    float: left;
    box-sizing: border-box;
    overflow: hidden;
    padding: 5px;
    background: #fff;
    border: 1px solid #2196f3;
    margin: 0 0.5% 1% 0.5%;
    border-radius: 10px;
    padding: 10px;
}

.kategori-box img {
width: 100%;
height: 200px;
object-fit:contain;
display: block;
}

.kategori-baslik {
font-size: 13px;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;
text-overflow: ellipsis;
word-wrap: break-word;
min-height: 50px;
font-weight: 400;
padding: 10px 0 0 0;
}

.fiyat-bg{

}

.kategori-fiyat{
font-weight:600;
padding:10px 0 0 0;
font-size:16px;
color:#ff5722;
}

.kategori-sort{
padding:0 1% 1% 1%;
font-size:16px;
font-weight:600;
color:#333;
}

.kategori-sort span{
display:block;
float:right;
}

.kategori-sort span select{
width:200px;
height:30px;
border:1px solid #eee;
outline:none;
}

.kategori-box a{
text-decoration:none;
color:#333;
}

.kategori-box:hover{
box-shadow: 0 3px 5px rgba(0, 0, 0, .10);
border:1px solid #ff5722;
}

/*ÜRÜN DETAYI*/
.bread{
overflow:hidden;
border-bottom:1px solid #eee;
padding:10px 0;
margin:10px 0;
color:#666;
}

.bread span{
display:block;
float:left;
font-weight:300;
font-size:13px;
}

.bread i{
float:left;
font-size:17px;
}

.urun-gorseli{
width:600px;
float:left;
overflow:hidden;
}

.urun-bilgileri{
float:right;
width:580px;
overflow:hidden;
}

.urun-gorseli-thumb{
width:96px;
float:right;
overflow:hidden;
}

.urun-gorseli-thumb img{
width:100%;
cursor:pointer;
}

.urun-gorseli-big{
width:495px;
overflow:hidden;
float:left;
}

.urun-gorseli-big img{
width:100%;
}

.urun-title{
font-family: 'Pathway Gothic One', sans-serif;
font-size:20px;
font-weight:400;
color:#444;
text-transform:capitalize
}

.urun-kodu{
font-family: 'Pathway Gothic One', sans-serif;
font-size:14px;
padding:10px 0 0 0;
color:#555;
overflow:hidden;
}

.urun-kodu i{
display:block;
float:left;
padding:2px 5px 0 0 
}

.urun-fiyat{
font-family: 'Pathway Gothic One', sans-serif;
font-size:34px;
font-weight:600;
padding:10px 0;
color:#333;
}

.urun-fiyat em{
font-family: "Poppins", sans-serif;
font-size:12px;
font-weight:400;
font-style:normal;
color:#333;
}

.urun-stok-secenek{
overflow:hidden;
background:#fcfcfc;
padding:10px
}

.urun-stok-secenek span{
display:block;
font-size:15px;
margin-bottom:10px;
font-weight:500;
color:#333;
}

.urun-stok-secenek ul{
margin:0 auto;
list-style:none;
padding:0;
display:block;
overflow:hidden;
}

.urun-stok-secenek li{
float:left;
padding:10px 15px;
margin-right:5px;
background:#fcfcfc;
border:1px solid #eee;
font-weight:600;
font-size:13px;
}

.urun-stok-secenek li:hover{
background:#ff026d;
cursor:pointer;
color:#fff;
}

.urun-stok-secenek em{
display:block;
width:100%;
font-size:11px;
font-style:normal;
padding:10px 0 0 0;
}

.urun-aciklama{
overflow:hidden;
border:1px solid #f2f2f2;
margin:10px 0 0 0;
}

.urun-aciklama span{
background:#fcfcfc;
padding:10px;
display:block;
font-weight:600;
border-bottom:1px solid #f2f2f2;
}

.urun-aciklama p{
padding:0 10px
}

.urun-star{
color:#e82;
font-size:20px;
padding:10px 0 0 0;
}

.urunler-benzer{
padding:10px 0
}

.urunler-benzer span{
display:block;
padding:5px;
font-size:16px;
font-weight:600;
}

.sepeteklebuton{
background:#333;
color:#fff;
width:50%;
text-align:center;
padding:10px 0;
margin:10px 0 0 0;
font-weight:600;
cursor:pointer;
outline:none;
border:none!important
}

.slayt-one .carousel{
padding:0!important;
margin:0 auto!important;
margin-left:0px!important;
background:none!important
}

.slayt-one .carousel img{
width:100%;
height:455px!important
}

.tahminiteslimat{
color:#666;
font-size:11px;
font-weight:400;
padding:5px 0 0 0
}


.eklebeden input[type="radio"]:checked + .squareBase {
    background-image: radial-gradient(circle at 50% 13%, #ffa310, #ffa310);
    color: #fff;
    border: 1px solid #ffa310;
}
.squareBase {
    min-width: 35px;
    padding: 0 5px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    display: block;
    float: left;
    margin-right: 10px;
    border: 1px solid #ddd;
    font-size: 12px;
	cursor:pointer;
	font-weight:600
}


.eklebeden input {
    display: none;
}

.eklebeden {
    overflow: hidden;
}


#toastMessage {
    position: fixed;
    bottom: 5%;
	left:0;
    margin-left: 5%;
	width:90%;
    background:linear-gradient(to right, #ff416c, #ff4b2b);
    color: #fff;
    padding:10px 0;
	text-align:center;
    border-radius: 5px;
    transition: opacity 0.5s;
    opacity: 0;
	display:none;
	z-index:9999
}

#toastMessage.show {
    opacity: 1;
	display:block;
	z-index:99999999999;
}

.hidden {
    display: none;
}

.modal{
position:fixed;
left:0;
top:0;
background:linear-gradient(to right, #0000004f, #0000004f);
z-index:999;
width:100%;
height:100%;
display:none;
}

.sepetegitsinmi{
overflow:hidden;
position:fixed;
width:90%;
background:#fff;
box-shadow: 0px 0px 8px 1px rgb(0 0 0 / 15%);
z-index:999999;
top:30%;
left:5%;
}

.sepetegitsinmi b{
text-align:center;
display:block;
font-weight:normal;
margin:10px;
border:1px solid #eee;
padding:10px 0;
}

/*Mobil Görsel*/
.urun-gorsel-mobil{
display:none;
}

/*Giris Sayfasi*/
.container {
width: 400px;
margin: 20px auto;
padding: 20px;
background-color: #fcfcfc;
box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
margin-top:40px;
margin-bottom:100px;
}

.tab {
display: flex;
justify-content: space-around;
background-color: #333;
overflow: hidden;
margin: -20px -20px 20px -20px;
}

.tab button {
background-color: #eee;
border: none;
outline: none;
color:#000;
padding: 15px 20px;
text-align: center;
cursor: pointer;
flex: 1;
font-size: 14px;
transition: background-color 0.3s, color 0.3s;
font-family: "Poppins", sans-serif;
}

.tab button:hover {
background-color: #eee;
}

.tab button.active {
background-color: #ff026d;
color: #fff;
}

.tabcontent {
display: none;
}

.tabcontent form {
}


.tabcontent input[type="text"],
.tabcontent input[type="email"],
.tabcontent input[type="password"] {
width: 100%;
padding: 10px;
margin: 8px 0;
border: 1px solid #ddd;
border-radius: 5px;
box-sizing: border-box;
transition: border-color 0.3s;
font-family: "Poppins", sans-serif;
}

.tabcontent input[type="text"]:focus,
.tabcontent input[type="email"]:focus,
.tabcontent input[type="password"]:focus {
border-color: #444;
outline: none;
font-family: "Poppins", sans-serif;
}

.tabcontent input[type="submit"] {
background-color: #333;
color:#fff;
padding: 10px;
border: none;
border-radius: 5px;
cursor: pointer;
width: 100%;
font-size: 14px;
font-weight:normal;
transition: background-color 0.3s, transform 0.3s;
font-family: "Poppins", sans-serif;
margin:10px 0
}

.tabcontent input[type="submit"]:hover {
background-color: #000;
}

.tabcontent input[type="submit"]:active {
transform: scale(0.98);
}

.tabcontent a{
cursor:pointer;
color:#333;
text-decoration:none;
display:block;
padding:10px 0 0 0;
}

.carousel-cell a{
color:#333;
text-decoration:none;
}

.textboxs{
width:1200px;
margin:0 auto;
padding:20px;
overflow:hidden;
}

.textboxs h1{
margin:0 auto;
padding:0;
}

.textboxs p{
line-height:30px;
}

/*Sepet*/

.sepet-sol{
width:820px;
float:left;
}

.sepet-sag{
width:370px;
float:right;
overflow:hidden;
min-height:100px;
border:1px solid #eee;
}

.sepet-item{
overflow:hidden;
border:1px solid #eee;
border-bottom:none;
padding:20px 5px 10px 5px;
}

.sepet-item:hover{
background: linear-gradient(49deg, #fcfcfc, #eeeeee42);
}

.item-resim{
float:left;
width:60px;
padding-right:10px;
}

.item-resim img{
width:100%;
object-fit:cover;
cursor:pointer;
}

.item-info{
float:left;
width:738px;
overflow:hidden;
padding:0px 0 0 0
}

.item-title{
overflow:hidden;
font-size:14px;
font-weight:500;
color:#444;
float:left;
width:300px;
cursor:pointer;
}

.item-kodu{
font-size:12px;
font-weight:normal;
}

.item-fiyat{
float:left;
width:425px;
overflow:hidden;
}

.item-fiyat span{
width:30%;
float:left;
text-align:center;
}

.item-fiyat em{
display:block;
font-style:normal;
text-align:center;
font-weight:500;
padding:5px 0 5px 0;
border-bottom:1px solid #eee;
margin-bottom:10px;
}

.item-fiyat b{
width:20px;
height:20px;
background:#444;
color:#fff;
display:block;
cursor:pointer;
}

.item-fiyat b:hover{
background:#ccc;
}

.item-b-sol{
float:left!important;
margin-left:10px;
}

.item-b-sag{
float:right!important;
margin-right:10px;
}

.item-fiyat span:last-child {
padding:20px 0 0 0;
font-size:20px;
color:#ff026da3;
width:9%;
text-align:right;
cursor:pointer;
}

.sepettitlem{
padding:10px 0;
font-size:20px;
}

.sepet-infos{
overflow:hidden;
background:#9de1d773;
border:1px solid #9de1d7;
text-align:center;
margin:10px 0 0 0;
border-radius:5px;
color:#000;
padding:10px 0
}

.odemetoplamfiyat{
overflow:hidden;
padding:10px;
border-bottom:1px solid #eee;
}

.odemetoplamfiyat span{
font-size:14px;
width:50%;
display:block;
float:left;
font-weight:500;
}

.sepet-miktari{
overflow:hidden;
background:#fcfcfc;
padding:10px;
font-weight:600;
}

.satinalbuton{
background:#333;
color:#fff;
padding:10px;
text-align:center;
margin:10px;
}

.satinalbuton:hover{
background:#666;
cursor:pointer;
}

.breadcrumb{
overflow:hidden;
margin:10px 0 0px 0;
border-radius:5px;
}

.breadcrumb ul{
margin:0 auto;
overflow:hidden;
padding:0;
list-style:none;
}

.breadcrumb li{
float:left;
width:25%;
border-bottom:1px solid #eee;
background:#fcfcfc;
padding:10px;
line-height:25px
}

.sepet-step{
background:#f2f2f3!important;
font-weight:600;
color:#000;
}

.sepet-step-complete{
background:#2778c4!important;
color:#fff;
font-weight:600;
}

.breadcrumb li span{
width:25px;
height:25px;
border-radius:50%;
text-align:center;
display:block;
line-height:25px;
float:left;
background:#ffffff;
color:#000!important;
margin-right:5px;
font-weight:600;
border:1px solid #ccc
}

/*Satin Al*/
.sepetdevam-modal{
position:fixed;
background-color: rgba(102, 102, 102, .4);
top:0;
left:0;
height:100vh;
width:100%;
display:none;
}

.sepetmodalic{
width:450px;
background:#fff;
margin:12% auto;
border-radius:5px;
padding:20px;
}

.sepetunlem{
text-align:center;
font-size:34px;
}

.sepetunlem i{
width:50px;
height:50px;
line-height:55px;
text-align:center;
border-radius:50%;
border:1px solid #fff0e4;
display:block;
margin:0 auto;
background:#fff0e4;
color:#f27a1a;
}

.sepetunlem span{
font-size:16px;
display:block;
line-height:25px;
font-weight:500;
margin-top:10px;
}

.sepetdevami{
overflow:hidden;
margin:20px 0 0 0
}

.sepetdevami span{
overflow:hidden;
display:block;
float:left;
width:48%;
padding:10px 0;
text-align:center;
font-weight:500;
font-size:14px;
border:1px solid #f27a1a;
border-radius:5px;
color:#f27a1a;
cursor:pointer;
}

.sepetdevami span:hover{
background:#f27a1a;
color:#fff;
}

.sepetdevami span:nth-child(2){
float:right;
}

.modalkapat{
overflow:hidden;
font-size:16px;
float:right;
position:inherit;
z-index:99999
}

.modalkapat i{
cursor:pointer;
}

.sepetmodalicmisafir{
width:550px;
background:#fff;
margin:2% auto;
border-radius:5px;
padding:20px;
}

.mform{
overflow:hidden;
padding-bottom:10px;
}

.form-ikile{
width:48%;
float:left;
margin-right:1%;
}

.mform label{
overflow:hidden;
display:block;
font-weight:600;
margin-bottom:10px;
}

.mform input{
width:100%;
height:40px;
border:1px solid #ccc;
outline:none;
font-family: "Poppins", sans-serif;
}

.mform select{
width:100%;
height:40px;
border:1px solid #ccc;
outline:none;
font-family: "Poppins", sans-serif;
}

.mform em{
font-size:11px;
display:block;
font-style:normal;
padding:10px 0 0 0;
}

.mform textarea{
width:97%;
height:65px;
border:1px solid #ccc;
outline:none;
resize:none;
font-family: "Poppins", sans-serif;
}

.mform button{
background:#f27a1a;
width:97%;
height:40px;
font-weight:600;
font-family: "Poppins", sans-serif;
outline:none;
cursor:pointer;
border:none;
color:#fff;
}


.odeme-secenekleri{
overflow:hidden;
margin:0 auto;
margin-top:20px;
}

.satin-al-adres{
overflow:hidden;
width:48%;
float:left;
}

.icmodul{
margin-bottom:10px;
overflow:hidden;
border:1px solid #eee;
}

.satin-al-adres span{
display:block;
padding:10px;
margin:0 auto;
background: #f7f7f7;
font-weight:500;
}

.teslimat-bilgileri{
padding:10px;
overflow:hidden;
}

.satin-al-adres em{
font-style:normal;
font-weight:600;
display:block;
}

.satin-al-yontem{
margin:0px 0 0 0;
overflow:hidden;
width:50%;
float:right;
border:1px solid #eee;
color:#444;
}

strong{
font-weight:500!important
}

.odeme-baslik{
overflow:hidden;
}

.odeme-baslik ul {
background: #eee;
margin: 0 auto;
list-style: none;
overflow: hidden; /* Flexbox ile overflow gerekmez, ama kullanilabilir */
padding: 0;
display: flex; /* Flexbox kullanimi */
justify-content: space-between; /* Ögeleri esit araliklarla yerlestirme */
}

.odeme-baslik li {
flex: 1; /* Her bir li ögesinin esit genislikte olmasini saglar */
padding: 10px 0;
text-align: center;
font-weight:600;
cursor:pointer;
}

.kapidatablo {
font-size: 14px;
padding-top: 10px;
padding-bottom: 10px;
width: 100%; /* Tablo genisligini %100 yapar */
margin: 0 auto; /* Ortalanmis görünüm için */
border-collapse: collapse; /* Kenar bosluklarini kaldirir */
}

.kapidatablo td {
padding: 8px; /* Hücre içi bosluk */
border-bottom: 1px dashed #ddd; /* Kenarlik */
}

#kartlaodeme{
padding:5px;
overflow:hidden;
}

#kapidaodeme{
padding:5px;
overflow:hidden;
}

.ufakbilgison{
overflow:hidden;
font-size:12px;
padding:5px 0
}

.siparisonaylabuton {
overflow: hidden;
padding: 10px 0;
text-align: center;
background: #00c753;
color: #fff;
margin-top: 10px;
cursor:pointer;
}

.sepetbosimg {
    overflow: hidden;
    text-align: center;
    padding: 20px 0 0 0;
}

.sepetbosimg img {
    width: 60%;
}

.sepetyoktext {
    text-align: center;
    padding: 20px 0 0 0;
}

/*Sepet Kombin*/
.renkkombin{
background:#ccc;
overflow:hidden;
height:25px;
margin-top:-25px;
}

.product-card-colors-container{
background:#fff;
padding:0 5px;
float:right;
position:relative;
border-radius:25px;
margin-right:5px;
}

.product-card-colors-container>div>div:first-child {
width: 15px;
height: auto;
display: inline-block;
}

.position-relative {
position: relative !important;
}

.product-card-colors-container>div>div:first-child>div:first-child {
width: 10px;
height: 10px;
border-radius: 50%;
top: 25%;
left: 0;
z-index: 5;
background-image: linear-gradient(45deg, #ff9a9e, #fad0c4 99%, #fad0c4);
background-image: linear-gradient(270deg, #2af598, #009efd);
background-image: linear-gradient(90deg, #3d3393, #2b76b9 37%, #2cacd1 65%, #35eb93);
}

.position-absolute {
position: absolute !important;
}

.product-card-colors-container>div>div:first-child>div:nth-child(2) {
width: 10px;
height: 10px;
border-radius: 50%;
top: 25%;
right: 0;
z-index: 4;
background-image: linear-gradient(90deg, #7028e4 0, #e5b2ca);
background-image: linear-gradient(270deg, #fccb90, #d57eeb);
}

/*Ödemeniz Alindi*/
.odeme-ok-container{
overflow:hidden;
margin:0 auto;
width:500px;
border:1px solid #eee;
padding:20px;
border-radius:10px;
margin-top:50px;
}

.odeme-alindi{
font-size:24px;
font-weight:600;
text-align:center;
margin-bottom:10px;
}

.siparisok{
margin:0 auto;
text-align:center;
overflow:hidden;
}

.siparisok img{
display:block;
margin:0 auto;
}

.siparisok span{
display:block;
background:#fcfcfc;
border:1px solid #ddd;
padding:10px 0;
font-weight:600;
margin:10px 0;
}

.siparisok em{
padding:10px ;
display:block;
font-style:normal;
font-weight:500
}

.siparistelim{
overflow:hidden;
text-align:center;
}

.siparistelim em{
display:block;
font-size:12px;
padding:10px 0 0 0;
}

.anasayfayadon{
margin:0 auto;
width:500px;
padding:10px 0;
background:#ffa310;
color:#fff;
text-align:center;
margin-top:10px;
border-radius:5px;
}

.anasayfayadon:hover{
background:#f27a1a;
}

.linklesepet{
text-decoration:none;
color:#fff;
}

/*Modal*/

   .modalsss {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100vh; /* Baslangiçta küçük */
        display: none;
        background-color: rgba(0, 0, 0, 0.5); /* Arkasi yari saydam siyah */
        z-index: 99999999;
        transition: height 0.3s ease, bottom 0.3s ease; /* Yumusak geçis */
        align-items: flex-end; /* Modal içerigi alta sabitlenecek */
    }

    .modal-contents {
        background-color: white;
        width: 100%;
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
        height: 160px;
        overflow:auto; /* Içerik kaydirma */
        padding: 10px;
    }

    #modal-bodys {
      overflow:hidden;
    }
	
	
	 /* Modal stili */
        #urunmodal {
            display: none;
            position: fixed;
            z-index: 1000;
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
            background-color: rgba(0, 0, 0, 0.7);
			overflow:auto;
			z-index:999999999999999999999999
        }
        #modal-content {
            background-color: white;
            width: 100%;
			overflow:auto;
        }
        .close {
            color: #aaa;
            float: right;
            font-size: 28px;
            font-weight: bold;
			position:fixed;
			top:10px;
			left:10px;
			z-index:9999999999;
			width:30px;
			height:30px;
			line-height:27px;
			text-align:center;
			background:#fff;
			border-radius:50%;
			border:2px solid #ccc
        }
        .close:hover,
        .close:focus {
            color: black;
            text-decoration: none;
            cursor: pointer;
        }
		
		/* Body'nin kaydirmayi kapatma stili */
    .no-scroll {
        overflow: hidden;
    }
	
	.modal-open {
    overflow: hidden;  /* Body'de kaydirmayi engelle */
}

/*Benzer*/
.urunler-benzersiz{
overflow:hidden;
margin:10px 0;
}

.benzer-small{
margin:0 auto;
}

.benzerimg{
width:50px;
overflow:hidden;
float:left;
margin-right:5px;
border:1px solid #eee;
padding:5px 5px 0 5px;
cursor:pointer;
}

.benzerimg img{
width:100%;
}

.benzerimg:hover{
border:1px solid #FF0066;
}

.benzerimg:hover img{
opacity:0.5
}

.benzeraktif{
border:1px solid #FF0066!important
}

.ucretsiziade{
background:#daf4f0;
color:#000;
font-size:13px;
padding:10px;
border:1px solid #0ab39c;
text-align:center;
font-weight:600;
}

.orta-kategori{
display:none;
}

.tukendi {
position: absolute;
text-align: center;
margin-top:10px;
font-family: 'Pathway Gothic One', sans-serif;
font-size: 14px;
font-weight:500;
color: #fff;
background: linear-gradient(49deg, #ffa310, #ff026d);
padding: 5px 20px;
}

#products-container{
width:100%;
}


.flash-bg{
background: linear-gradient(to bottom, #ff6000, #ffffff);
overflow:hidden;
border-radius:10px;
}

.flash-bg .home-title{
color:#fff!important;
padding:10px 0 0 10px!important;
font-weight:600;
}

.flash-bg .home-title i{
display:block;
float:left;
padding:2px 5px 0 0 ;
}
/*
     FILE ARCHIVED ON 00:39:49 Jul 10, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:12:57 Jun 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 3.21
  captures_list: 0.541
  exclusion.robots: 0.056
  exclusion.robots.policy: 0.048
  esindex: 0.01
  cdx.remote: 9.318
  LoadShardBlock: 185.455 (3)
  PetaboxLoader3.datanode: 200.536 (5)
  PetaboxLoader3.resolve: 81.973 (2)
  load_resource: 185.005
  loaddict: 34.001
*/